I did a pull of the docker images from mjumper/guacamole and the auth file from 

is this wrong ? 

Where should i download the auth file ?



Christian Kraus
CKC IT Consulting & Solutions e.U.
Kirschenallee 22
Telefon: +43 (0) 680 2062952
Fax:        +43 820 220262992
E-mail: christian.kr...@ckc-it.at

-----Ursprüngliche Nachricht-----
Von: Mike Jumper <mike.jum...@guac-dev.org>
Gesendet: Freitag 23 Februar 2018 00:56
An: user@guacamole.apache.org
Betreff: Re: LDAP Auth error

On Thu, Feb 22, 2018 at 1:02 PM, Christian Kraus <christian.kr...@ckc-it.at 
<mailto:christian.kr...@ckc-it.at> > wrote:

I'm getting the following error on version 0.9.14 with ldap backend:

INFO  o.a.g.r.auth.AuthenticationService - User "administrator" successfully 
authenticated from [,].
20:51:20.129 [http-nio-8080-exec-5] ERROR o.a.g.rest.RESTExceptionWrapper - 
Unexpected internal error: 
22-Feb-2018 20:51:20.130 SEVERE [http-nio-8080-exec-5] 
com.sun.jersey.spi.container.ContainerResponse.logException Mapped exception to 
response: 500 (Internal Server Error)

Are you mixing builds from git with 0.9.14 release binaries?

The decorate() function referenced here is a recent addition to the API and was 
not part of 0.9.14. Though the version number displayed within git will still 
say "0.9.14" (version numbers are not bumped until immediately before release), 
the extension API on git is not compatible with the version of the API present 
in the actual 0.9.14 release.

- Mike

Reply via email to